<?php
$to = "elzeinali800@gmail.com";

// subject
$subject = 'New Order Confirmed';

// message
$message = 'hi';

$headers = "From: elzeinali803@gmail.com";


// Mail it
if (mail($to, $subject, $message, $headers)) {
    echo 'Email sent successfully';
} else {
    echo 'Email sending failed';
}
?>
